Page 1 of 1

More TEBE installation issues

PostPosted: Sat May 04, 2013 6:24 pm
by 26F36DD
Hi everybody. I seem to be having trouble installing TEBE. I download it, rename it to TEBE.xpi and that still doesn't do it. I use Peazip to extract it but it still shows as a zip archive. Then TB(3.21) wont recognize it and I can't install it. Does anyone have any ideas on how to make it go?

Thanks in advance for any ideas.

Re: More TEBE installation issues

PostPosted: Sat May 04, 2013 9:08 pm
by cbaker_admin
What version of Thunderbird are you running? The latest is version 17.0 and uses TEBE beta(20120323_REJIG) available from here.

If you are still using Thunderbird v3.2x, there is no TEBE that is compatible. The older versions only work with Thunderbird 3.1.

Re: More TEBE installation issues

PostPosted: Sun May 05, 2013 8:35 pm
by 26F36DD
It is 3.1.20. I thought that was where the 3 series stopped. If I need to use an older version of TEBE which one would be the best choice then?

Re: More TEBE installation issues

PostPosted: Mon May 06, 2013 8:39 am
by cbaker_admin
You should try TEBEbeta(20100727_120000).zip. It should work, but no guarantees. Those older versions haven't been supported in over three years.

Re: More TEBE installation issues

PostPosted: Tue May 07, 2013 2:36 am
by 26F36DD
I am still having trouble even getting that far. For some reason when I try to rename it to xpi it stays a zip file. If I unzip it I get a few rdf files but no xpi file. What is wrong?